.main-div {
  display: flex;
  justify-content: center;
  align-items: center;
}

.example-form {
  min-width: 150px;
  max-width: 500px;
  width: 100%;
}

.example-full-width {
  width: 100%;
  margin: 0.8em 0 0;
}

.select-form {
  margin: 0 50% 0.8em 0;
}
.number-input {
  -moz-appearance: textfield;
}
.number-input::-webkit-outer-spin-button,.number-input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
